var override_queryfields = [
    {
        name: 'invoice_date',
        queryexpression: "trunc(t1.invoice_date) >= to_date(${/parameter/@invoice_date},'yyyy-mm-dd')"
    },
    {
        name: 'to_invoice_date',
        queryexpression: "trunc(t1.invoice_date) <= to_date(${/parameter/@to_invoice_date},'yyyy-mm-dd')"
    },
    {
        name: 'creation_date',
        queryexpression: "trunc(t1.update_date) >= to_date(${/parameter/@creation_date},'yyyy-mm-dd')"
    },
    {
        name: 'to_creation_date',
        queryexpression: "trunc(t1.update_date) <= to_date(${/parameter/@to_creation_date},'yyyy-mm-dd')"
    }

];

override();

